Subject: Trainer Candidate - Rajender A
From: Rajender A <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Apr 2021 04:16:16 -0400

| | Tech Support Test

Name | Rajender A
E-mail | [email-masked]
Phone Number | (+91) 9963399085
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sri Aurobindo Society | Capacity Building Trainer | Still | 26700
Previous Employer 1 | Iquisitive | Training Manager | Dec 30 2017 | 15000
Previous Employer 2 | Na | NA | NA | NA

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | Having 6+ years of professional experience in Training Profession. Given Training to the Different Officials in Police Department on their Departmental Roles And Responsibilities. Conducts training programs newly hired employees as well as enhanced education to current employees to keep everyone up-to-date on changes in the industry that affect job requirements. Works with management to schedule training programs for all staff. Provides online and offline training session for employees, Teachers & Flexible with Travelling.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I am Working with the police department, I have to manage 4 Districts Police stations Around 200, Recruit, Train And Maintain The records of the Ps Files from 1980's to 2010. for that period of time i have faced the difficulties by managing all the Ps, And that is the best time period for me to growing personal skills Rapidly, Handling critical situations.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal
What according to you makes you a good candidate for this position? | The Work Experience previously i had, critical situations handled, skills, Confidence And challenges will be accepted always..
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |